Bug 1463793 - DNF checksum mismatch on updates repo
DNF checksum mismatch on updates repo
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 15:19 EDT by bengerman
Modified: 2017-12-12 05:33 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:33:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bengerman 2017-06-21 15:19:31 EDT
Description of problem:
Starting today, I'm consistently getting the error "Error: Failed to synchronize cache for repo 'updates'" running DNF in the fedora:25 image

Version-Release number of selected component (if applicable):
25

How reproducible:
100%

Steps to Reproduce:
1.docker run --rm fedora:25 dnf update


Actual results:
packages update 

Expected results:
Error: Failed to synchronize cache for repo 'updates'

Additional info:
I saw 1463561 today and this looked potentially related, except that is fixed now, and dnf update is working on my desktop fedora 25 machine.


Verbose output:
docker run --rm fedora:25 dnf update -v
cachedir: /var/cache/dnf
DNF version: 1.1.10
not found updateinfo for: Fedora 25 - x86_64
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.cs.pitt.edu/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://linux.mirrors.es.net/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://fedora.mirror.constant.com/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://fedora.mirror.constant.com/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.math.princeton.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirrors.rit.edu/fedora/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.cs.princeton.edu/pub/mirrors/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://download-ib01.fedoraproject.org/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://download-ib01.fedoraproject.org/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://fedora.osuosl.org/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 071bf0e54a034f5f1c9a010edddd712235ba0f14d077db4f56338b34b2ef87d76d131d96f5b24c51a34d543ec0b5dca8ae259f8652c36d397d1111064cde7950(sha512) 071bf0e54a034f5f1c9a010edddd712235ba0f14d077db4f56338b34b2ef87d76d131d96f5b24c51a34d543ec0b5dca8ae259f8652c36d397d1111064cde7950(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://archive.linux.duke.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirrors.kernel.org/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://mirrors.kernel.org/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.metrocast.net/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://repo.atlantic.net/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.chpc.utah.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Curl error (60): Peer certificate cannot be authenticated with given CA certificates for https://mirror.chpc.utah.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml [Peer's certificate issuer has been marked as not trusted by the user.] (https://mirror.chpc.utah.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://mirrors.xmission.com/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirrors.xmission.com/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.cc.vt.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://pubmirror1.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Curl error (60): Peer certificate cannot be authenticated with given CA certificates for https://pubmirror1.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml [Peer's certificate issuer has been marked as not trusted by the user.] (https://pubmirror1.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.us-midwest-1.nexcess.net/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512) 05672c56b9f5c838622e800ea788e53b0b3bd203a6b38666b06c55fcd0c16de002875cf9ad331e59cb12a4562a8b601e1255e9d44dddcdb4a20287d9fb28e382(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://mirror.us-midwest-1.nexcess.net/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: 7ee405e76321538fc2cc786169289f52106b85bc48a770854838d76dff2af5fb9f65ae6a48a81678bd94ab41bc69d2cb8ebe7ba45a524a82039fc2438754e31f(sha512) 7ee405e76321538fc2cc786169289f52106b85bc48a770854838d76dff2af5fb9f65ae6a48a81678bd94ab41bc69d2cb8ebe7ba45a524a82039fc2438754e31f(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirror.sjc02.svwh.net/fedora/updates/25/x86_64/repodata/repomd.xml).
error: Curl error (60): Peer certificate cannot be authenticated with given CA certificates for https://pubmirror2.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml [Peer's certificate issuer has been marked as not trusted by the user.] (https://pubmirror2.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://pubmirror2.math.uh.edu/fedora-buffet/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirrors.oit.uci.edu/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://ftp.usf.edu/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://mirrors.cat.pdx.edu/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Curl error (60): Peer certificate cannot be authenticated with given CA certificates for https://mirrors.cat.pdx.edu/fedora/linux/updates/25/x86_64/repodata/repomd.xml [Peer's certificate issuer has been marked as not trusted by the user.] (https://mirrors.cat.pdx.edu/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://dl.fedoraproject.org/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://dl.fedoraproject.org/pub/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (http://muug.ca/mirror/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
error: Downloading successful, but checksum doesn't match. Calculated: d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512) d867df9d6fdc0a94c93275e17b3f26bf1d7b0fcf0a5de5f0c1421d5fb6d47d8c8319df1308b43ad44ad3a0fa1428685cfa64f107b3de282916e714c08ab23964(sha512)  Expected: 8aabf1b6be1c694e982d1c9a10d95108724b21908fe6f2ea80220c51cf543ad90649c41ff6950643a1d1441e79a3402b9e7bf5acd490a55b83a7f7c5501631c6(sha512) c286f5ba08824100049b5584564b677e8aadcae3b4dab10f8ecbafe89028913e9f7a8ee794ce09052b74bf2bc921139c9d1bdaff6503051fe7a629d68bc10297(sha512)  (https://muug.ca/mirror/fedora/linux/updates/25/x86_64/repodata/repomd.xml).
Cannot download 'https://mirrors.fedoraproject.org/metalink?repo=updates-released-f25&arch=x86_64': Cannot download repomd.xml: Cannot download repodata/repomd.xml: All mirrors were tried.
Error: Failed to synchronize cache for repo 'updates'
Comment 1 Fedora End Of Life 2017-11-16 14:37:07 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2017-12-12 05:33:55 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.